Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "languages - Portuguese (Brazil)", "pt_BR.vcproj", "{C7F4CB73-7D57-4077-9C04-931A6CB0677D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Dynamic = Dynamic
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C7F4CB73-7D57-4077-9C04-931A6CB0677D}.Dynamic.ActiveCfg = Dynamic|Win32
		{C7F4CB73-7D57-4077-9C04-931A6CB0677D}.Dynamic.Build.0 = Dynamic|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
